Bug 464498 - [RHEL5.2 GA] System does not boot up after installation on iSCSI device
[RHEL5.2 GA] System does not boot up after installation on iSCSI device
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: iscsi-initiator-utils (Show other bugs)
5.2
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Mike Christie
Martin Jenner
: ZStream
Depends On: 461294
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-29 09:08 EDT by RHEL Product and Program Management
Modified: 2010-10-23 00:49 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-10 11:09:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-09-29 09:08:52 EDT
This bug has been copied from bug #461294 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 4 David Mair 2009-02-10 11:09:17 EST
Closing this BZ out as the request no longer seems relevant important to the original requester.

Note You need to log in before you can comment on or make changes to this bug.